html, body {
	height: 100%;
	margin:0;
	padding:0;
	background: url(bg.gif);
	background-position: center;
	font: 12px/21px Verdana;
}

* {
    box-sizing: border-box;
}

a {
	text-decoration: none;
	font-weight: bold;
	color: #aac;
}

a:hover {
	color: #88f;
}

li {
	list-style-position: inside;
}

#page {
	position: relative;
}

.section {
	max-width: 900px;
	margin: 0 auto;
	padding-bottom: 50px;}

.section:after {
	content: "";
    display: table;
    clear: both;
}

.title {
	width: 50%;
	padding-right: 10px;
	float: left;
	text-align: right;
	color: white;
	font-size: 16px;
	font-weight: bold;
}

.content {
	width: 50%;
	padding-left: 10px;
	float: left;
	color: black;
	font-size: 12px;
}

#years {
	position: fixed;
	bottom: 30px;
	left: 50%;
	margin-left: 20%;
}

.lightbox {
	display: none;
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}

.lightbox img {
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
}

.lightbox:target {
	outline: none;
	display: block;
}
